1
0 3
0 34 3
0 21 5
246
247
244
227
209
1 38 16
149
145
146
144
140
135
138
130
100
126
125
115
113
122
117
108
2 39 10
95
91
86
83
79
72
65
63
57
53
1 39 4
3 21 8
245
249
242
231
232
222
213
207
4 28 15
48
46
40
42
37
34
32
25
24
20
16
11
9
5
1
5 21 7
248
238
235
233
228
224
204
6 29 17
199
197
191
193
186
180
182
184
175
178
170
166
160
163
151
150
152
2 27 4
7 21 4
225
221
208
210
8 21 4
236
216
219
201
9 29 10
196
195
189
185
181
176
174
172
153
157
10 28 6
47
49
41
38
17
4
